/**
 * Atlas Gentech microsite skin
 * @date:  2019-12-19 08:47:37
 * @version: 1.0;
 */

body,
#topHeading,
ul#nav > li > a,
ul.subNav > li a,
.section,
#breadcrumb,
footer,
footer a,
#caption,
#homeSection .aside li .info,
#links li p,
.section .linkName a,
.categoryTitle,
.categoryList li a,
#contactContent .heading,
label,
input,
textarea,
#contactForm span,
.colorBtn,
#contactInfo,
h1,
h2,
h3
{
    font-family: "Open Sans", Arial, sans-serif;
}

body {
    background-color: #FFFFFF;
}

.section {
	color: #6E6D6D;
}

.color {
    color: #424141;
}

footer {
    background-color: #424141;
}

ul#nav > li.selected > a,
ul#nav > li:hover > a,
.section a,
footer a { color: #008EE0; }

#pager a.activeSlide,
.section a.downloadBtn,
.colorBtn {
    background-color: #008EE0;
}

ul#nav > li:hover > a {
    color: #008EE0;
}

ul.subNav > li a:hover {
    background-color: #F2F2F2;
}


.aside > h2,
#downloads > article > span,
#downloads > article > ul > li > .title {
    color: #424141;
}

.aside li > span, #links > li > span,
#downloads > article > ul > li > a {
    background-color: #008EE0;
}

/* new feature for customized navi 2013-04-16 */
ul#nav {width: 100%;}
ul#nav li a {
    color:#424141;
    font-size:14px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: lighter;
    display: inline-block;
}
ul#nav li {display:inline-block;}
ul#nav {
    text-align:justify;
    height: 50px; padding-top:15px;
}

#enquiryForm .formItem.radioBox .label_radio {
  margin-left: 200px;
  position: relative;
  top: -45px;
  width:700px;
}


.radios{
width:750px;}

[for="field5-Pleaseselectacourse"],
[for="field5-3MCableTrainingCopper"],
[for="field5-3MCableTrainingFibre"],
[for="field6-Pleaseselectalocation"],
[for="field6-Auckland"],
[for="field6-Wellington"],
[for="field6-Christchurch"],
[for="field6-Dunedin"] {
  margin-left: 200px;
  width: 400px!important;
  position: relative;
  top: -30px;
}
